
body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	font: 12px/17px "Georgia";
	color: #000000;
}

h1 {
	font: 24px/30px "Georgia" bold;
	color: #990000;
}

h2 {
	font: 16px/18px "Georgia";
	color: #000000;
}

.linkcolor {
	color: #990000;
}

.bigboldtext {
	font: 24px/30px "Georgia" bold;
}

.tinytext {
	font: 10px Arial;
}


table,tr,td {
	font: 12px/17px "Georgia";
	color: #000000;
}

#template-container {
/*	background-color: #330000; */
/*
	background-image: url('/images/texture.jpg');
	background-position: top center;
*/
	margin: auto;
}

#template-header-container {
	background-image: url('/images/texture.jpg');
	background-position: top center;
	margin: 0 auto;
}

#template-header-800number {
	width: 190px;
	height: 50px;
	position: absolute;
	left: 20px;
	top: 20px;
}

#template-header {
	width: 380px;
	height: 125px;
	margin: 0 auto;
}

#template-header-hablamosespanol {
	width: 190px;
	height: 50px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#template-nav-container {
	border-top: 1px solid #7a7a71;
	border-bottom: 1px solid #7a7a71;
	padding: 7px 0px 7px 0px;
	background-color: #000000;
}

#template-nav {
	text-align: center;
	width: 922px;
	left: 0px;
	margin: auto;
}

#template-nav ul {
list-style: none;
margin: 0;
padding: 0;
}
#template-nav li {
display: inline;
}

#template-nav a:link, #template-nav a:visited {
margin: 0px 16px 0px 16px;
font: 16px/20px "Georgia";
font-style: bold;
color: #FFFFFF;
text-decoration: none;
}

#template-nav a:hover {
color: #EEEEEE;
text-decoration: none;
border-bottom: 1px #EEEEEE dotted;
}

#home-body {
	background-image: url(/images/bodybg_home.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #444444;
	height: 431px;
}

#template-home-body-container {
	background-image: url(/images/bodybg_home.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #eeeeee;
}

#template-body-container {
	background-image: url(/images/bodybg.jpg);
	background-position: top left;
	background-color: #eeeeee;
}

#template-body-forceheight {
	float: left;
	width: 1px;
	height: 420px;
}

#template-body-container2 {
/*	background-image: url(/images/bodybg.jpg);
	background-position: top center;
	background-repeat: no-repeat; */
	margin: auto;
	width: 922px;
/*	height: 440px; */
	position: relative;
}

#template-body-startnowbutton {
	width: 238px;
	height: 57px;
	position: absolute;
	top: 0px;
	right: 0px;
	float: right;
}

#template-body {
	padding: 15px 0px 15px 0px;
	width: 922px;
/*        filter: alpha(opacity=100);
        -moz-opacity: 1.0;
        opacity: 1.0; */
}

#template-chat {
	background-color: #333333;
	color: #FFFFFF;
	float: right;
	border: 1px #555555 solid;
	padding: 10px 10px 10px 10px;
}

#template-footer-container {
	border: 1px solid #7a7a71;
	background-image: url(/images/texture.jpg);
	background-position: top center;
	background-color: #9F0000;
}

#template-footer {
	width: 922px;
	margin:0 auto;
}

#template-address {
	color: #FFFFFF;
	font: 12px/18px Arial;
	padding: 10px 0px 10px 0px;
}

#template-welcome {
	width: 520px;
}

#template-mlslogos {
	margin-top: 40px;
	width: 125px;
}

.larger {
	font: 16px/18px "Georgia";
}

a:link {text-decoration: none; font-weight: bold; color: #990000; }
a:visited {text-decoration: none; font-weight: bold; color: #990000;}
a:active {text-decoration: none; font-weight: bold; color: #FF0000;}
a:hover {text-decoration: none; font-weight: bold; color: #FF0000; border-bottom: 1px #FF0000 dotted;}

a.footer:link {border-bottom: 1px #FFFFFF dotted; text-decoration: none; font-weight: bold; color: #FFFFFF; }
a.footer:visited {border-bottom: 1px #FFFFFF dotted; text-decoration: none; font-weight: bold; color: #FFFFFF; }
a.footer:active {text-decoration: none; font-weight: bold; color: #FF0000; border-bottom: 1px #FF0000 dotted;}
a.footer:hover {text-decoration: none; font-weight: bold; color: #FF0000; border-bottom: 1px #FF0000 dotted;}

a.image:hover {text-decoration: none; font-weight: bold; color: #FFFFFF; border-bottom: none;}

img.bordered {padding: 5px; border: 1px dotted #999999}

#template-clear {
	clear: both;
}

